body { 
background-color: #dddddd;
background-image: url(kilpi4.png);
margin: 0 auto;
padding: 0;
 }
 
a {
color: #e5192c;
padding: 1px;
}

a:hover {
text-decoration: none;
padding: 1px;
}

.yla { 
 height: 200px;
 background-image: url(kotka.png);
 background-repeat: no-repeat;
 background-position: top right;

 }
 
 .ylateksti {
  padding-left: 110px;
 padding-top: 40px;
 font-size: 42px;
 color: #8c8c8c;
 font-family: Arial, Helvetica, Sans-serif;
 }

 
 .kehys {
 width: 189px;
 margin-left: 10px;
 background-image: url(taus.png);
 }
 
 .alareuna { 
 width: 189px; 
 height: 12px;
 margin-left: 10px;
 background-image: url(ala.png);
 background-repeat: no-repeat;
 padding: 0px;
 }
 

.taulu {
 width: 1000px;
 background-color: #ffffff;
 margin-left: auto;
 margin-right: auto;
 padding: 0;
 border-left: 3px #BBBBBB solid;
 border-right: 3px #BBBBBB solid;
}


#boxi {
 margin-left: 3px;
 margin-right: 3px;
 width: 183px; 
 font-family: Verdana, Arial, Helvetica, Sans-serif;
 font-size: 12px;
 color: #B0B0B0;
 padding-top: 1px;
 padding-bottom: 1px;
}

#boxi ul {
list-style: none;
border: none;
margin: 0;
padding: 0px;
}

#boxi ul li {
margin: 2px;
padding: 0px;
}

#boxi ul li a {
 height: 16px;
 float: none;
 margin-top: 2px;
 margin-bottom: 2px;
 border: 1px #ffffff solid;
 text-decoration: none;
 font-family: Verdana, Arial, Helvetica, Sans-serif;
 font-size: 12px;
 padding: 2px 2px 2px 18px;
 display: block;
 color: #000000;
 background-image: url(piste.gif);
 background-repeat: no-repeat;
}

#boxi ul li a:hover {
 height: 16px;
 background-color: #888888;
 border: 1px #000000 solid;
 padding: 2px 2px 2px 18px;
 text-decoration: none;
  display: block;
 background-image: url(piste.gif);
 background-repeat: no-repeat;

}

.palkki {
 background-color: #e5192c;
border-left: 1px #CCCCCC solid;
border-top: 1px #CCCCCC solid;
border-right: 1px #CCCCCC solid;
margin-right: 15px;
padding-left: 10px;
font-size: 14px;
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-weight: bold;
color: #FFFFFF;
padding-top: 3px;
padding-bottom: 3px;
}

.sivu { 
 width: 210px;
 vertical-align: top;
 }
 
 
.teksti {
border-left: 1px #CCCCCC solid;
border-top: 1px #CCCCCC solid;
border-right: 1px #CCCCCC solid;
text-align: justify;
padding-top: 2px;
padding-bottom: 40px;
padding-left: 32px;
padding-right: 32px;
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 12px;
margin-right: 15px;
}


.otsikko {
font-size: 22px;
font-family: Verdana, Arial, Helvetica, Sans-serif;
color: #000000;
letter-spacing: 1px;
padding-bottom: 12px;
padding-top: 14px;
}

.ala { 
background-color: #64738a;
text-align: center;
color: #FFFFFF;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, Sans-serif;
padding: 4px;
 }

 .alalinkki { 
color: #FFFFFF;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, Sans-serif;
text-decoration: none;
 }
 
.ylareuna {
margin-left: 10px;
 background-image: url(yla.png);
 background-repeat: no-repeat;
width: 189px; 
height: 18px;
font-size: 14px;
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-weight: bold;
color: #ffffff;
padding-left: 10px;
padding-top: 4px;
padding-bottom: 4px;
}
